
QGIS Application - Bug report #14379

"Show tooltip when they are disabled providers" is not working

2016-02-26 02:01 AM - Etienne Trimaille

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22361

Description

Even if I've disabled the "Show tooltip when they are disabled providers", I keep having the yellow tooltip in my processing toolbox like in

the screenshot.

Processing 2.12.99

QGIS Master

Associated revisions

Revision 605e0c43 - 2016-03-09 01:21 PM - Alexander Bruy

[processing] don't show tip when user uses search and tip was disabled (fix #14379)

Revision ceb86c79 - 2016-03-09 01:22 PM - Alexander Bruy

[processing] don't show tip when user uses search and tip was disabled (fix #14379)

History

#1 - 2016-03-09 04:21 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"605e0c43fefc20aedf6264ac83ca77260e418351".

#2 - 2016-03-09 04:23 AM - Alexander Bruy

- Resolution set to fixed/implemented

Not sure

Files

Sélection_045.png 71.2 KB 2016-02-26 Etienne Trimaille

2024-03-20 1/1


